DROP TABLE IF EXISTS `test`;

CREATE TABLE `test` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `prod_name` varchar(32) DEFAULT NULL,
  `prod_description` text DEFAULT NULL,
  `prod_price` decimal(4,2) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE (`prod_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO `test`(`prod_name`, `prod_description`, `prod_price`)
VALUES
('Mobeius Cyclon Raider', '1/35 styrene model of the Cyclon Raider featured on Battlestar Galactice TOS', 54.95),
('Mobeius Lights Jupiter II', '1/35 kit of the Robinson\'s life raft from Lost in Space', 104.95),
('Polar Lights Batmobile', '1/24 scale styrene model of the 1966 Batmobile from the campy television series', 34.95),
('Bandai Angel Interceptor', '1/72 model from the Gerry Anderson series Captain Scarlet and the Mysterons', 40.00),
('Paragraphix Jupiter II upgrade', 'phot-etch enhancements for the Mobeius 1/35 Jupiter II', 27.95)
